Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 08:44:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ?Jai Shiva Sai?bless Us                    Hi           12:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello ?Jai Shiva Sai?bless Us , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:10 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    1           12:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:10 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    9591192079           12:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            12:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:10 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    2           12:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:11 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    1           12:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:11 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    [email-masked]           12:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:11 PM, 22nd Oct                   Sohaib                   Hi Jai ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:13 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Hi           12:13 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    9591192079           12:13 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Pls update about delivery           12:13 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    It's very weird that still there is no msg of pick up           12:13 PM, 22nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:14 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    And no update from centrepoint           12:14 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    I have called thrice as well           12:16 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Are you there           12:18 PM, 22nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 PM, 22nd Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           12:19 PM, 22nd Oct                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you very soon as we have already informed our team to arrange that as well           12:20 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    But when           12:22 PM, 22nd Oct                   Sohaib                   We will inform you as soon as we get further update from our team as well           12:23 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    This is very unprofessional           12:25 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Since last two days you all f Giving me this same answer           12:25 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Is this my mistake to place order with centrepoint           12:26 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    ??           12:26 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    I think your team is not serious about the orders.. only client is following up           12:26 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    But your team is not bothered about it           12:26 PM, 22nd Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           12:28 PM, 22nd Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:28 PM, 22nd Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:28 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Like how much time           12:28 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    I have ordered this for the festival.. after there will be no use           12:28 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    After that*           12:29 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    I am regretting by placing order with centrepoint .. I wasted My so much time with this.. I would've used some other websites to order           12:30 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    I am very disappointed           12:30 PM, 22nd Oct                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            12:36 PM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           12:36 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    But what about now           12:38 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Shall I cancel my order and order from somewhere else           12:39 PM, 22nd Oct                     ?Jai Shiva Sai?bless Us                    Becoz I need today           12:39 PM, 22nd Oct                   Sohaib                   We are working on your issue in the meantime please allow us some more time to get that ready for you           12:40 PM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5036011